<?xml version="1.0" encoding="UTF-8"?>
<com.comsol.guimph-v1:GuiModel xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com.comsol.guimph-v1="http://www.comsol.com/guimph/v1" dimension="2" viewDimension="2" guiView="POST" currentSubModel="//@subModels[geomSequenceName='geom1']" currentMeshModel="//@subModels[geomSequenceName='geom1']/@meshes[meshSequenceName='mesh1']" currentTableFeature="evl2" currentNode="//@result/@feature/@features[key='pg2']/@value" showEquationSections="true" showOverrideContribution="true">
  <subModels drawSelectionDimension="0" geomSelectionDimension="1" geomSequenceName="geom1" sdim="2" currentMeshModel="//@subModels[geomSequenceName='geom1']/@meshes[meshSequenceName='mesh1']">
    <meshes meshSequenceName="mesh1"/>
  </subModels>
  <subModels xsi:type="com.comsol.guimph-v1:GuiSavePointSubModel" geomSelectionDimension="2" geomSequenceName="geom1" sdim="2" savePointTag="savepoint1"/>
</com.comsol.guimph-v1:GuiModel>
